
body{background:#FFF;}
a{color:#3b403c;}
a:hover{color:#9DC338;}
/*img{width:100%;margin:0 auto;}*/
hr{margin:0 auto;width:96.5%;}
#header{max-width:1200px;margin:0 auto;background:#eeeff1;padding-bottom:15px;}
.Data-Top{display:block;float:right;padding-right:20px;}
.Social-Top{width:94px;float:right;padding-right:20px;}
.youtube:hover, .facebook-official:hover, .soundcloud:hover{color:#9DC338;}
.youtube{color:#cc181e;}
.facebook-official{color:#3a5998;}
.soundcloud{color:#FF5500}
.LogoNima, .ppgcom, .depcom, .LogoPUC{padding:0;margin:0;}
.LogoNima{padding-left:20px;}
.LogoPUC, .ppgcom, .depcom{padding-right:20px;}
.LogoNima img{float:left;max-height:103px;width:auto;height:100%;}
.ppgcom img{float:right;max-width:180px;width:100%;height:auto;margin-top:20px;}
.depcom img{float:right;max-width:180px;width:100%;height:auto;margin-top:20px;}
.LogoPUC img{float:right;max-width:60px;width:100%;height:auto;}
@media only screen and (max-width:40em){
    .LogoNima{height:103px;position:relative;padding-left:0;}
    .LogoNima img, .LogoPUC img{display:block;float:left;position:absolute;bottom:0;left:50%;transform:translateX(-50%);}
    .ppgcom{height:90px;position:relative;padding-right:0;}
    .ppgcom img{display:block;float:left;position:absolute;bottom:0;left:50%;transform:translateX(-50%);}
    .depcom{height:52px;position:relative;padding-right:0;}
    .depcom img{display:block;float:left;position:absolute;bottom:0;left:50%;transform:translateX(-50%);}
    .LogoPUC{height:90px;position:relative;padding-right:0;}
    .LogoPUC img{display:block;float:left;position:absolute;bottom:0;left:50%;transform:translateX(-50%);}
}
.StickyMenuTop{max-width:1200px;margin:0 auto;font-size:14px;}
@media screen and (max-width: 39.9375em){
  .no-js .top-bar{display: none;}
}
@media print, screen and (min-width: 40em){
  .no-js .title-bar{display: none;}
}
[data-sticky]{width: 100%;}
.sticky-container{z-index: 5;}
.StickyMenuTop,.title-bar, .top-bar, .top-bar ul, .top-bar-left, .top-bar-right{background:#002060;}
.top-bar input{border-radius:0;padding-left:30px;max-width:180px;height:33px;}
.menu.medium-horizontal a{color: #FFF;font-weight:bold;}
.menu.medium-horizontal a:hover{color: #94B7FD;}
.dropdown.menu .is-active > a {color: #9DC338; }
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {border-color:#000 transparent transparent;}
.is-dropdown-submenu .is-dropdown-submenu-parent.opens-right > a::after{border-color:transparent transparent transparent #000;}
section{max-width:1200px;margin:0 auto;background:#eeeff1;}
/*section img{width:100%}*/
.sidebar{margin:15px 10px 0 20px;}
.main{padding:21px 21px 10.5px 21px;}
.mainL{padding:10.5px 10.5px 10.5px 21px}
.mainR{padding:10.5px 21px 10.5px 10.5px;}
.GridContentHome{padding:10.5px;}
.gridHome{width:93%;margin:0 auto;}
.fullscreen-image-slider .orbit-image{width:100%;height:auto;}
.fullscreen-image-slider .LegendaSlide span{display:block;text-align:center;font-weight:bold;width:100%;}
.fullscreen-image-slider .LegendaSlide span a{color:#000;}
.fullscreen-image-slider .LegendaSlide span a:hover{color:#9DC338;}
.SegundaLinhaBox{width:100%;height:auto;}
.SegundaLinhaTit, .DestaqueTitulo, .DestaqueTexto{display:block;font-size:25px;color:#9DC338;padding:0 10px;}
.DestaqueTitulo{font-size:20px;margin-top:10px;}
.DestaqueTitulo a{color:#002060;font-weight:bold;}
.DestaqueTexto{color:#000;font-size:15px;text-align:justify;}
.DestaqueImagem{padding:10px;width:100%;}
.TitSection{display:block;font-size:30px;font-weight:bold;color:#002060;}
.TitIndexPost, .TxtIndexPost{display:block;margin-top:10px;font-weight:bold;font-size:20px;color:#000;width:100%;padding:0 10px;}
.TxtIndexPost{font-weight:normal;font-size:14px;width:100%;padding:0 10px;}
.TitlSubBar{display:block;width:100%;height:auto;margin-top:10px;}
.SubTitlSubBar{display:block;width:100%;height:30px;margin-top:5px;padding:0 15px;}
.DataMateria,.AutorMateria{color:#000;font-size:12px;margin-left:15px;}
.AutorMateria{display:block;font-weight:bold;width:255px;margin-left:0;}
.fb-share-button{float:right;margin-right:0}
.TwitterShare{float:right;margin-right:5px;margin-top:0;}
.whatsapp{float:right;margin-right:-80px;margin-top:2px;}
.whatsapp a{color:#000;}
.whatsapp a:hover{color:#4CBE32;}
.e-mail{float:right;margin-right:0;margin-top:0;}
.e-mail a{color:#000;}
.e-mail a:hover{color:#575656;}
.imprimirIcon{float:right;margin-right:5px;margin-top:0;}
.imprimirIcon a{color:#000;}
.imprimirIcon a:hover{color:#CCC;}
.fbMaxwidth{width:93.5%}
.ImgMateria{width:100%;height:auto;float:left;margin:15px auto 15px auto;}
.TituloMateria{display:block;margin:20px auto;font-size:20px;font-weight:bold;padding:0 15px;color:#002060;}
.TextoMateria{display:block;float:left;font-size:14px;margin-top:0;width:100%;padding:0 15px;margin-bottom: 15px;text-align:justify;}
.TextoMateria a{color:#70A141;}
.TextoMateria a:hover{color:#000;}
.TextoMateria span{display:block;width:100%;padding:5px;}
.ImagemPublicacao{float:left;margin: 0 20px 0 0;}
.ImagemPublicacao img{}
@media only screen and (max-width:40em){
  .ImagemPublicacao{
    width:100%;
  }
  .TitIndexPost{font-size:18px;}
  .TitSection{font-size:35px;}
	.fbMaxwidth{width:100%}
	.AutorMateria{margin-left:-10px;}
	.fb-share-button{float:left;margin-left:-15px}
	.TwitterShare{float:left;margin-left:5px;margin-top:4px;}
	.whatsapp{float:left;margin-left:5px;margin-top:1px;}
	.e-mail{float:left;margin-left:-15px;margin-top:0;}
	.imprimirIcon{float:left;margin-left:15px;margin-top:0;}
}
footer{max-width:1200px;margin:0 auto;background:#eeeff1;height:auto;}
.footer-text{display: block;font-size: 16px;color: #002060;float: left;text-align: left;margin-left: 31px;font-weight: bold;}
.Parceiros{width:16.33%;height:auto;float:left;background:#eeeff1;}
.Parceiros figure{height:110px;position:relative;}
.Parceiros img{display:block;float:left;position:absolute;bottom:0;left:50%;transform:translateX(-50%);top:0;}
@media only screen and (max-width:40em){
  .Parceiros{width:100%;}
}
footer span{display:block;width:100%;color:#959f9e;text-align:center;font-size:14px;}
